Bug 445388 - Review Request: parcellite - Lightweight GTK+ clipboard manager
Review Request: parcellite - Lightweight GTK+ clipboard manager
Status: CLOSED DUPLICATE of bug 442473
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-06 12:55 EDT by Sindre Pedersen Bjørdal
Modified: 2008-05-21 09:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 09:55:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sindre Pedersen Bjørdal 2008-05-06 12:55:10 EDT
Spec URL: http://sindrepb.fedorapeople.org/packages/parcellite.spec
SRPM URL: http://sindrepb.fedorapeople.org/packages/parcellite-0.7-1.fc9.src.rpm

Description:

Parcellite is a lightweight GTK+ clipboard manager. This is a stripped down,
basic-features-only clipboard manager with a small memory footprint for those
who like simplicity.

silent rpmlint, builds in mock.
Comment 1 Till Maas 2008-05-19 13:11:34 EDT
You need to use desktop-file-install to install the desktop file:
http://fedoraproject.org/wiki/Packaging/Guidelines#desktop
Comment 2 Sindre Pedersen Bjørdal 2008-05-20 18:48:41 EDT
Added the desktop-file-utils shebang:

Spec URL: http://sindrepb.fedorapeople.org/packages/parcellite.spec
SRPM URL: http://sindrepb.fedorapeople.org/packages/parcellite-0.7-2.fc9.src.rpm
Comment 3 Patrice Dumas 2008-05-21 09:55:53 EDT
It has already been reviewed
https://bugzilla.redhat.com/show_bug.cgi?id=442473
though I am sure you could become co-maintainer, and it would be nice 
if you could also review what is in cvs now.

*** This bug has been marked as a duplicate of 442473 ***

Note You need to log in before you can comment on or make changes to this bug.